Skip to main content
GET
/
v1
/
conversations
/
{id}
/
customer-metrics
List a call's customer metrics
curl --request GET \
  --url https://api.zelto.ai/v1/conversations/{id}/customer-metrics \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "label": "<string>",
      "source": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "metricId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "externalId": "<string>",
      "score": 123,
      "note": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Path Parameters

id
string<uuid>
required

Response

The call's customer metrics.

data
object[]
required